*{
    padding: 0px;
    margin: 0px;
    
}
body{
    color: #777;
    height: 50px;
    width: 100%;
    font-family: 'Droid Sans', sans-serif;
}
.con1{
    height: 50px;
    width: 100%;
    background-color: #ff80bf;
    
}
.logo img{
    height: 50px;
    width: 100px;
    float: left;
}
.nav{
    float: right;
}
.nav ul{
    list-style-type: none;
    padding-top:15px;
}
.nav li{
    display:inline-block;
    padding: 0px 20px;
}
.nav a{
    text-decoration: none;
    color:#e6e6e6;
    
}
.nav a:hover{
    color: #00001a;
}
.con2{
    margin-left: 80px;
    margin-right: 80px;
    margin-top: 20px;

}
.contant1{
    float: left;
    width: 300px;
    margin-left: 90px;
    padding: 0px;
}
.contant2{
    float: right;
    width: 300px;
    margin-left: 90px;
    padding: 0px;
}
h2{
    padding: 5px;
    color: #0000cc;
    margin: 0px;
}


.footer{
    clear: both;
    padding: 20px;
    text-align: center;
    background-color: #ff99cc;
    width: 100%;
    color:#00001a;
}